<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (12/12/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 13 Dec 2011 01:55:19 GMT</pubDate>
		<lastBuildDate>Tue, 13 Dec 2011 01:55:52 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-12-12</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>12/12/2011; 8:55:52 PM</microblog:localTime>
		<item>
			<description>Newt takes no-adultery pledge. (I find this funny for some reason.)</description>
			<link>http://r2.ly/ubnj</link>
			<pubDate>Tue, 13 Dec 2011 01:55:16 GMT</pubDate>
			<guid>http://r2.ly/ubnj?id=5923</guid>
			<microblog:linkFull>http://www.politico.com/blogs/burns-haberman/2011/12/newt-takes-noadultery-pledge-106920.html</microblog:linkFull>
			</item>
		<item>
			<description>Gingrich and Huntsman nod and smile through sleepy debate.</description>
			<link>http://r2.ly/ubnh</link>
			<pubDate>Tue, 13 Dec 2011 01:46:59 GMT</pubDate>
			<guid>http://r2.ly/ubnh?id=5922</guid>
			<microblog:linkFull>http://firstread.msnbc.msn.com/_news/2011/12/12/9399516-gingrich-and-huntsman-nod-and-smile-through-sleepy-debate</microblog:linkFull>
			<microblog:readCount>56</microblog:readCount>
			</item>
		<item>
			<description>Gillmor Gang is still there and still self-absorbed nonsense. #reassuring</description>
			<link>http://r2.ly/ubnb</link>
			<pubDate>Tue, 13 Dec 2011 00:14:11 GMT</pubDate>
			<guid>http://r2.ly/ubnb?id=5921</guid>
			<microblog:linkFull>http://techcrunch.com/2011/12/12/gillmor-gang-12-12-11-tctv/</microblog:linkFull>
			<microblog:readCount>242</microblog:readCount>
			</item>
		<item>
			<description>Wikipedia Mulls Total Blackout to Oppose SOPA.</description>
			<link>http://r2.ly/dna5</link>
			<pubDate>Mon, 12 Dec 2011 23:57:56 GMT</pubDate>
			<guid>http://r2.ly/dna5?id=5920</guid>
			<microblog:linkFull>http://torrentfreak.com/wikipedia-mulls-total-blackout-to-oppose-sopa-111212/</microblog:linkFull>
			<microblog:readCount>390</microblog:readCount>
			</item>
		<item>
			<description>Watch #PDMTEAOWS Live.</description>
			<link>http://r2.ly/8nat</link>
			<pubDate>Mon, 12 Dec 2011 23:15:57 GMT</pubDate>
			<guid>http://r2.ly/8nat?id=5919</guid>
			<microblog:linkFull>http://personaldemocracy.com/teaowslive</microblog:linkFull>
			<microblog:readCount>191</microblog:readCount>
			</item>
		<item>
			<description>Alex Knight: Does Google Care about RSS?</description>
			<link>http://r2.ly/g84x</link>
			<pubDate>Mon, 12 Dec 2011 22:23:28 GMT</pubDate>
			<guid>http://r2.ly/g84x?id=5918</guid>
			<microblog:linkFull>http://zerodistraction.com/blog/2011/12/12/does-google-care-about-rss.html</microblog:linkFull>
			<microblog:readCount>276</microblog:readCount>
			</item>
		<item>
			<description>Josh Whalen, who has poured his life into #ows, needs a little help.</description>
			<link>http://r2.ly/cnyx</link>
			<pubDate>Mon, 12 Dec 2011 22:22:18 GMT</pubDate>
			<guid>http://r2.ly/cnyx?id=5917</guid>
			<microblog:linkFull>http://occupyyourbrain.tumblr.com/post/14129964795/a-little-note-between-screeds</microblog:linkFull>
			<microblog:readCount>317</microblog:readCount>
			</item>
		<item>
			<description>Yahoo! Weather API. #rss</description>
			<link>http://r2.ly/ubkz</link>
			<pubDate>Mon, 12 Dec 2011 21:29:48 GMT</pubDate>
			<guid>http://r2.ly/ubkz?id=5916</guid>
			<microblog:linkFull>http://developer.yahoo.com/weather/</microblog:linkFull>
			<microblog:readCount>264</microblog:readCount>
			</item>
		<item>
			<description>Why Twitter Engineers And Execs Keep Quitting -- One Insider&apos;s Explanation.</description>
			<link>http://r2.ly/ubkx</link>
			<pubDate>Mon, 12 Dec 2011 21:18:52 GMT</pubDate>
			<guid>http://r2.ly/ubkx?id=5915</guid>
			<microblog:linkFull>http://www.businessinsider.com/why-twitter-engineers-and-execs-keep-quitting--one-insiders-brutal-explanation-2011-12?op=1</microblog:linkFull>
			<microblog:readCount>587</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Why I use Android.</description>
			<link>http://r2.ly/7nzq</link>
			<pubDate>Mon, 12 Dec 2011 19:21:05 GMT</pubDate>
			<guid>http://r2.ly/7nzq?id=5914</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/12/12/whyIUseAndroid.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/12/12/whyIUseAndroid.opml</microblog:linkSource>
			<microblog:readCount>518</microblog:readCount>
			</item>
		<item>
			<description>What if lightning struck and the greatest entrepreneur who ever lived happened to be born in a female body.</description>
			<link>http://r2.ly/7nzd</link>
			<pubDate>Mon, 12 Dec 2011 19:06:01 GMT</pubDate>
			<guid>http://r2.ly/7nzd?id=5913</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/12/12/anotherExampleOfTechSexism.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/12/12/anotherExampleOfTechSexism.opml</microblog:linkSource>
			<microblog:readCount>1304</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Another example of tech sexism.</description>
			<link>http://r2.ly/7nzd</link>
			<pubDate>Mon, 12 Dec 2011 18:07:08 GMT</pubDate>
			<guid>http://r2.ly/7nzd?id=5912</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/12/12/anotherExampleOfTechSexism.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/12/12/anotherExampleOfTechSexism.opml</microblog:linkSource>
			<microblog:readCount>1304</microblog:readCount>
			</item>
		<item>
			<description>Several people reported formatting issues on scripting.com stories. Thanks to Daniel at Disqus, we have a fix.</description>
			<link>http://r2.ly/e28z</link>
			<pubDate>Mon, 12 Dec 2011 17:22:57 GMT</pubDate>
			<guid>http://r2.ly/e28z?id=5911</guid>
			<microblog:linkFull>http://worldoutline.scripting.com/worknotes/december2011/121211ByDw/disqusWidthProblem</microblog:linkFull>
			<microblog:readCount>192</microblog:readCount>
			</item>
		<item>
			<description>In Africa, the Art of Listening.</description>
			<link>http://r2.ly/ubij</link>
			<pubDate>Mon, 12 Dec 2011 17:00:18 GMT</pubDate>
			<guid>http://r2.ly/ubij?id=5910</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/12/11/opinion/sunday/in-africa-the-art-of-listening.html?_r=1&amp;ref=general&amp;src=me</microblog:linkFull>
			<microblog:readCount>322</microblog:readCount>
			</item>
		<item>
			<description>How to Fix Fact-Checking.</description>
			<link>http://r2.ly/7nyi</link>
			<pubDate>Mon, 12 Dec 2011 15:42:43 GMT</pubDate>
			<guid>http://r2.ly/7nyi?id=5909</guid>
			<microblog:linkFull>http://www.forbes.com/sites/johnmcquaid/2011/12/11/how-to-fix-fact-checking/</microblog:linkFull>
			<microblog:readCount>259</microblog:readCount>
			</item>
		<item>
			<description>How to Publish to Google Currents. (Yup, it&apos;s based on RSS.)</description>
			<link>http://r2.ly/cp8p</link>
			<pubDate>Mon, 12 Dec 2011 15:36:27 GMT</pubDate>
			<guid>http://r2.ly/cp8p?id=5908</guid>
			<microblog:linkFull>http://offonatangent.blogspot.com/2011/12/how-to-publish-to-google-currents.html</microblog:linkFull>
			<microblog:readCount>469</microblog:readCount>
			</item>
		<item>
			<description>Amazon.com: Feed (Newsflesh Trilogy) eBook: Mira Grant: Kindle Store. (Check out the cover art.)</description>
			<link>http://r2.ly/7nyf</link>
			<pubDate>Mon, 12 Dec 2011 15:33:21 GMT</pubDate>
			<guid>http://r2.ly/7nyf?id=5907</guid>
			<microblog:linkFull>http://www.amazon.com/Feed-Newsflesh-Trilogy-ebook/dp/B003GFIVSE</microblog:linkFull>
			<microblog:readCount>196</microblog:readCount>
			</item>
		<item>
			<description>American extremes by Mark Laita -- in pictures.</description>
			<link>http://r2.ly/cnw8</link>
			<pubDate>Mon, 12 Dec 2011 09:32:28 GMT</pubDate>
			<guid>http://r2.ly/cnw8?id=5906</guid>
			<microblog:linkFull>http://www.guardian.co.uk/artanddesign/gallery/2011/dec/11/american-extremes-mark-laita-in-pictures#/?index=5&amp;picture=383076917</microblog:linkFull>
			<microblog:readCount>303</microblog:readCount>
			</item>
		<item>
			<description>Krugman: Depression and Democracy.</description>
			<link>http://r2.ly/ubgp</link>
			<pubDate>Mon, 12 Dec 2011 06:55:44 GMT</pubDate>
			<guid>http://r2.ly/ubgp?id=5905</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/12/12/opinion/krugman-depression-and-democracy.html?pagewanted=all</microblog:linkFull>
			<microblog:readCount>497</microblog:readCount>
			</item>
		</channel>
	</rss>
